print("import: 'google'")
import google

print("import: 'google.protobuf'")
import google.protobuf

print("import: 'google.protobuf.internal'")
import google.protobuf.internal

print("import: 'google.protobuf.pyext'")
import google.protobuf.pyext

